.fc__inner {
  padding-top: 5em;
}
@media (max-width: 768px) {
  .fc__inner {
    padding-top: 3.75em;
  }
}
.fc__item {
  background-color: #fff;
  border-radius: 10px;
  padding: 2.5em;
}
@media (max-width: 768px) {
  .fc__item {
    padding: 2em 5%;
  }
}
.fc__item:nth-child(n+2) {
  margin-top: 4.5em;
}
.fc__item-title {
  font-size: 2em;
  font-weight: 600;
  margin-bottom: 2rem;
}
@media (max-width: 768px) {
  .fc__item-title {
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
  }
}
.fc__item-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 6.25%;
}
@media (max-width: 768px) {
  .fc__item-container {
    flex-direction: column;
  }
}
.fc__item-left {
  width: 33.333%;
}
@media (max-width: 768px) {
  .fc__item-left {
    width: 100%;
    margin-bottom: 1em;
  }
}
.fc__item-image {
  margin-bottom: 1em;
  position: relative;
}
.fc__item-image::before {
  content: "";
  display: block;
  padding-top: 75%;
}
.fc__item-image img, .fc__item-image video, .fc__item-image iframe, .fc__item-image svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fc__item-tags {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.5em 5%;
}
.fc__item-since, .fc__item-area {
  background-color: #E6F5FF;
  color: #007CCF;
  padding: 0.15em 1em;
  border-radius: 10px;
}
.fc__item-right {
  width: 60%;
}
@media (max-width: 768px) {
  .fc__item-right {
    width: 100%;
  }
}
.fc__item-list {
  margin-bottom: 3.125em;
}
@media (max-width: 768px) {
  .fc__item-list {
    margin-bottom: 1.875em;
  }
}
.fc__item-item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 6.25%;
  padding: 1em 0;
  border-bottom: 1px solid #ccc;
}
@media (max-width: 768px) {
  .fc__item-item {
    flex-direction: column;
    gap: 0.5em;
  }
}
.fc__item-item-title {
  width: 90px;
  flex-shrink: 0;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
@media (max-width: 768px) {
  .fc__item-item-title {
    width: 100%;
  }
}
.fc__item-item-title::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background-color: #49A3BA;
  border-radius: 50%;
  flex-shrink: 0;
}
.fc__item-item-text {
  width: calc(100% - 90px);
}
@media (max-width: 768px) {
  .fc__item-item-text {
    width: 100%;
  }
}
.fc__item-item-text a {
  transition: all 0.3s;
}
.fc__item-item-text a:hover {
  text-decoration: underline;
  color: #007CCF;
}
.fc__item-btn {
  width: 100%;
  margin: auto;
}
@media (max-width: 768px) {
  .fc__item-btn a::after {
    right: 0.75rem !important;
  }
}
